MidnightBSD Magus

security/libgpg-error

Common error values for all GnuPG components

Version Run OSVersion Arch License Restricted Status
1.10 236 0.4 i386 gpl2 0 untested